<template>
  <footer class="footer">
    <div class="container-fluid d-flex flex-wrap justify-content-between">
      <nav>
        <ul>
          <li>
            <router-link :to="{path:'/dashboard'}">Dashboard</router-link>
          </li>
        </ul>
      </nav>
      <div class="copyright d-flex flex-wrap">
        <i class="fa fa-heart heart"></i>
        <a href="#" target="_blank">&nbsp; &copy; ESD Dashboard</a>&nbsp;
        by
        <a
          href="http://www.strutstechnology.co.ke"
          target="_blank"
        >&nbsp; Struts Technology.</a>
      </div>
    </div>
  </footer>
</template>
<script>
export default {};
</script>
<style>
</style>
